<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">41.903999328613</MDI>
      <MDI key="STATISTICS_MEAN">21.536844849841</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.5810000896454</MDI>
      <MDI key="STATISTICS_STDDEV">7.9068670372863</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
